Bric::Util::Priv::Parts::Const - Exports Bricolage Privilege Constants $LastChangedRevision$ $LastChangedDate: 2006-03-17 16:26:34 -0800 (Fri, 17 Mar 2006) $ use Bric::Util::Priv::Parts::Const qw(:all); Exports Privilege constants. Those constants are: READ EDIT RECALL - Used only for assets. CREATE PUBLISH - Used only for assets. DENY

Constructors
NONE.

Destructors
NONE.

Public Class Methods
NONE.

Public Instance Methods
NONE.

Private Class Methods
NONE.

Private Instance Methods
NONE.

Private Functions
NONE. NONE. David Wheeler <david@justatheory.com> Bric, Bric::Util::Priv